### Function

# Cogl trace_describe

since: 13

#### Declaration [src]

    void
    cogl_trace_describe (
      CoglTraceHead* head,
      const char* description
    )

#### Description

No description available.

Available since: 13

#### Parameters

`head`

  Type: `CoglTraceHead`

  No description available.

  The data is owned by the caller of the function.

`description`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.